I cant install scummvm from installer

Subforum for discussion and help with ScummVM's iPhone port

Moderator: ScummVM Team

Post Reply
xebuzer0
Posts: 1
Joined: Fri Jul 29, 2011 5:37 am

I cant install scummvm from installer

Post by xebuzer0 »

i´ve added the installer repo, & i haz mi ipod touch in 1.1.4 firmware, as i´ve some packages of this firmware, i want not update & lose them, the question is, why i cant see scummvm in the games section or in the all packages section, my installer version is the 4.0

tnx :)

User avatar
Vinterstum
ScummVM Developer
Posts: 585
Joined: Sun Oct 16, 2005 6:59 am

Post by Vinterstum »

Sorry, firmwares that ancient aren't supported at all anymore. Even the oldest iOS devices support firmware 3.3.x, so it looks like you have a choice to make :).

Post Reply